{% load i18n easy_thumbnails_tags cms_tags %}

<a href="{{ portfolio.get_absolute_url }}" class="link-thumbnail">
    <h3>{{ portfolio.work.name }}</h3>
    <span class="fas fa-plus icon"></span>
    {% thumbnail portfolio.main_image portfolio.thumbnail_options.size crop=portfolio.thumbnail_options.crop upscale=portfolio.thumbnail_options.upscale subject_location=portfolio.main_image.subject_location as thumb %}
    <img src="{{ thumb.url }}" alt="{{ portfolio.main_image.default_alt_text }}" width="{{ thumb.width }}" height="{{ thumb.height }}" class="img-fluid"/>
</a>